<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/original/login.css">

</head>
<body class="text-center">




	<form class="form-signin" action="Index.html">


		<c:if test="${errMsg != null}">
			<div class="alert alert-danger" role="alert">${errMsg}</div>
		</c:if>


		<h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
		<label for="loginId" class="sr-only">loginId</label> <input
			type="text" id="loginId" class="form-control" placeholder="loginId"
			required autofocus> <label for="inputPassword"
			class="sr-only">Password</label> <input type="password"
			id="inputPassword" class="form-control" placeholder="Password"
			required>
		<button class="btn btn-outline-info" type="submit">Signin</button>

	</form>

</body>
</html>